<?xml version="1.0" encoding="utf-8"?>
<Game id="3107" name="魔法造型2" version="20121211" isReg="0" isLanguage="0" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="Visage51.exe" StarEndPath="" AppProgramArg="" RunManner="0">
</Game>
